{
  virtualisation.oci-containers.containers."slash" = {
    image = "docker.io/yourselfhosted/slash:latest";
    ports = ["127.0.0.1:3016:5231"];
    volumes = [
      "slash_data:/var/opt/slash"
    ];
    extraOptions = ["--ip=10.89.0.16" "--network=web"];
  };
  # Traefik configuration specific to littlelink
  services.traefik.dynamicConfigOptions.http = {
    services.slash.loadBalancer.servers = [
      {
        url = "http://localhost:3016/";
      }
    ];

    routers.slash = {
      rule = "Host(`l.nemoti.art`)";
      tls = {
        certResolver = "godaddy";
      };
      service = "slash";
      entrypoints = "websecure";
    };
  };
}
